Bug 144090 - Ogg Speex plugin missing
Ogg Speex plugin missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-04 09:41 EST by David Nielsen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.8.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 16:17:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2005-01-04 09:41:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041220 Epiphany/1.4.7

Description of problem:
As requested on IRC, currently we don't package the Ogg Speex plugin,
all the tools are there but the plugin isn't compiled.

Ogg Speex is gaining ground for such things as taped conference talks,
so it would be nice to support it.

Version-Release number of selected component (if applicable):
gstreamer-plugins-0.8.6-1

How reproducible:
Always

Steps to Reproduce:
1. gst-inspect-i386-0.8 speex

    

Actual Results:  No such element or plugin 'speex'

Expected Results:  detected speex plugin

Additional info:

System updated to Development 04-01-05

Note You need to log in before you can comment on or make changes to this bug.